const Sequelize = require("sequelize");
const sequelizeConnect = require("../connection/db");

const CreditDateLimit = sequelizeConnect.define(
  "date_check_tbl",
  {
    id: {
      type: Sequelize.BIGINT,
      primaryKey: true,
      allowNull: false,
      autoIncrement: true,
    },
    date_check: {
      type: Sequelize.STRING(50),
      allowNull: false,
    },
  },
  {
    tableName: "date_check_tbl",
    timestamps: false,
  }
);

module.exports = CreditDateLimit;
